@charset "utf-8";
/*
	通用样式表文件-通用class、id
	wency-20160815
*/


/**
 * ---------字体---------
 */

/*颜色*/
.warning{color:#f30!important;}
.orange{color:#e72!important;}
.blue{color:#02a!important;}
.dark-blue{color:#456EAF!important;}
.green{color:#6c4!important;}
.gray{color:#777!important;}
.red{color:red!important;}
.yellow{color: yellow!important;}
.white{color:#fff!important;}
.black{color:#000!important;}
.cf00{color:#f00!important;}
.c0f0{color:#0f0!important;}
.c00f{color:#00f!important;}
.cff0{color:#ff0!important;}
.cf0f{color:#f0f!important;}
.c0ff{color:#0ff!important;}
.c444{color:#444!important;}
.c555{color:#555!important;}
.c666{color:#666!important;}
.c777{color:#777!important;}
.c888{color:#888!important;}
.c999{color:#999!important;}
.caaa{color:#aaa!important;}
.cbbb{color:#bbb!important;}
.cccc{color:#ccc!important;}
.cddd{color:#ddd!important;}
.ceee{color:#eee!important;}
/*位置*/
.lt{text-align:left}
.rt{text-align:right;}
.ct{text-align:center;}
/*字符间距*/
.ls1{letter-spacing: 1px;}
.ls2{letter-spacing: 2px;}
.ls3{letter-spacing: 3px;}
.ls4{letter-spacing: 4px;}
.ls5{letter-spacing: 5px;}
/*字号*/
.fs10{font-size:10px;}
.fs11{font-size:11px;}
.fs12{font-size:12px;}
.fs13{font-size:13px;}
.fs14{font-size:14px;}
.fs15{font-size:15px;}
.fs16{font-size:16px;}
.fs17{font-size:17px;}
.fs18{font-size:18px;}
.fs19{font-size:19px;}
.fs20{font-size:20px;}
/*缩进*/
.ti5{text-indent:5px;}
.ti10{text-indent:10px;}
.ti15{text-indent:15px;}
/*单词分隔符*/
.bkComma:not(:last-child):after{content: ",";}
.bkSlash:not(:last-child):after{content: "/";}
.bkString:not(:last-child):after{content: "|";}
/*前缀*/
.preDot:before{
	content: "·";
	margin-left:10px; margin-right:10px;
	font-size:14px; font-family:"幼圆";
}
/*指针*/
.pointer{cursor:pointer;}
/*粗细*/
.bold{font-weight:bold;}
.normal-weight{font-weight:normal;}
/*特殊字体*/
.username{
	color:#444; font-family:"幼圆"; font-weight:bold; 
	border-left:1px dotted #888; border-right:1px dotted #888;
	padding:0 10px;
}
.enqpop {
    line-height: 30px;
    padding: 0px;
}
.xmwidth .enqpop {
    height: 30px;
    line-height: 1.5em;
    padding: 0px;
}
/*行高*/
.lh5{line-height:5px;}
.lh10{line-height:10px;}
.lh15{line-height:15px;}
.lh20{line-height:20px;}
.lh25{line-height:25px;}
.lh30{line-height:30px;}
/*装饰*/
.no-decoration{text-decoration: none;}
.underline-decoration{text-decoration: underline!important;}
/*换行*/
.no-break{
	/*text-overflow:ellipsis; */
	max-width:inherit;
	word-break:break-all;
	overflow:hidden;

	display:-webkit-box;
	-webkit-line-clamp:1;
	-webkit-box-orient:vertical;	
}
.break-two-lines{
	max-width:inherit;
	word-break:break-all;
	white-space:normal;
	overflow:hidden;

	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;	
}

/**
 * ---------视觉---------
 */

/*背景*/
.bgWhite{background-color: #fff;}
.bgYellow{background-color: yellow;}
.bgOrange{background-color: #FFF1E5;}
.bgBlue{background-color: rgba(40,80,250,0.5);}
.bgGreen{background-color: rgba(20,170,60,0.5);}
.bgGray{background-color: rgba(230,230,230,0.5);}
.bgGray2{background-color: rgba(240,240,240,0.2);}
.bgInherit{background-color: inherit;}
/*边框*/
.no-border{border:none!important;}
.dotted-border-bottom{border-bottom:1px dotted #ccc;}
.solid-border-bottom{border-bottom:1px solid #ccc;}
.dotted-border{border:1px dotted #ccc;}
.solid-border{border:1px solid #ccc;}

/**
 * ---------尺寸---------
 */

/*单元格宽度*/
.w1{width:1%;}
.w2{width:2%;}
.w3{width:3%;}
.w4{width:4%;}
.w5{width:5%;}
.w6{width:6%;}
.w7{width:7%;}
.w8{width:8%;}
.w9{width:9%;}
.w10{width:10%;}
.w15{width:15%;}
.w20{width:20%;}
.w25{width:25%;}
.w30{width:30%;}
.w35{width:35%;}
.w40{width:40%;}
.w45{width:45%;}
.w50{width:50%;}
.w55{width:55%;}
.w60{width:60%;}
.w65{width:65%;}
.w70{width:70%;}
.w75{width:75%;}
.w80{width:80%;}
.w85{width:85%;}
.w90{width:90%;}
.w95{width:95%;}
.w100{width:100%;}
/*左外边距*/
.ml0{margin-left:0px;}
.ml1{margin-left:1px;}
.ml2{margin-left:2px;}
.ml3{margin-left:3px;}
.ml4{margin-left:4px;}
.ml5{margin-left:5px;}
.ml6{margin-left:6px;}
.ml7{margin-left:7px;}
.ml8{margin-left:8px;}
.ml9{margin-left:9px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.ml40{margin-left:40px;}
.ml45{margin-left:45px;}
.ml50{margin-left:50px;}
.ml55{margin-left:55px;}
.ml60{margin-left:60px;}
.ml65{margin-left:65px;}
.ml70{margin-left:70px;}
.ml75{margin-left:75px;}
.ml80{margin-left:80px;}
.ml85{margin-left:85px;}
.ml90{margin-left:90px;}
.ml95{margin-left:95px;}
.ml100{margin-left:100px;}
/*右外边距*/
.mr0{margin-right:0px;}
.mr1{margin-right:1px;}
.mr2{margin-right:2px;}
.mr3{margin-right:3px;}
.mr4{margin-right:4px;}
.mr5{margin-right:5px;}
.mr6{margin-right:6px;}
.mr7{margin-right:7px;}
.mr8{margin-right:8px;}
.mr9{margin-right:9px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.mr35{margin-right:35px;}
.mr40{margin-right:40px;}
.mr45{margin-right:45px;}
.mr50{margin-right:50px;}
.mr55{margin-right:55px;}
.mr60{margin-right:60px;}
.mr65{margin-right:65px;}
.mr70{margin-right:70px;}
.mr75{margin-right:75px;}
.mr80{margin-right:80px;}
.mr85{margin-right:85px;}
.mr90{margin-right:90px;}
.mr95{margin-right:95px;}
.mr100{margin-right:100px;}
/*左右外边距*/
.mlr0{margin-left:0px!important; margin-right:0px!important;}
.mlr1{margin-left:1px; margin-right:1px;}
.mlr2{margin-left:2px; margin-right:2px;}
.mlr3{margin-left:3px; margin-right:3px;}
.mlr4{margin-left:4px; margin-right:4px;}
.mlr5{margin-left:5px; margin-right:5px;}
.mlr10{margin-left:10px; margin-right:10px;}
.mlr15{margin-left:15px; margin-right:15px;}
.mlr20{margin-left:20px; margin-right:20px;}
.mlr25{margin-left:25px; margin-right:25px;}
.mlr30{margin-left:30px; margin-right:30px;}
.mlr35{margin-left:35px; margin-right:35px;}
.mlr40{margin-left:40px; margin-right:40px;}
.mlr45{margin-left:45px; margin-right:45px;}
.mlr50{margin-left:50px; margin-right:50px;}
/*上外边距*/
.mt0{margin-top:0px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt35{margin-top:35px;}
.mt40{margin-top:40px;}
.mt45{margin-top:45px;}
.mt50{margin-top:50px;}
/*下外边距*/
.mb0{margin-bottom:0px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}
.mb45{margin-bottom:45px;}
.mb50{margin-bottom:50px;}
/*左右外边距*/
.mlr0{margin-left:0!important; margin-right:0!important;}
.mlr1{margin-left:1px; margin-right:1px;}
.mlr2{margin-left:2px; margin-right:2px;}
.mlr3{margin-left:3px; margin-right:3px;}
.mlr4{margin-left:4px; margin-right:4px;}
.mlr5{margin-left:5px; margin-right:5px;}
.mlr10{margin-left:10px; margin-right:10px;}
.mlr15{margin-left:15px; margin-right:15px;}
.mlr20{margin-left:20px; margin-right:20px;}
.mlr25{margin-left:25px; margin-right:25px;}
.mlr30{margin-left:30px; margin-right:30px;}
.mlr35{margin-left:35px; margin-right:35px;}
.mlr40{margin-left:40px; margin-right:40px;}
.mlr45{margin-left:45px; margin-right:45px;}
.mlr50{margin-left:50px; margin-right:50px;}
/*上下外边距*/
.mtb0{margin-top:0px!important; margin-bottom:0px!important;}
.mtb1{margin-top:1px; margin-bottom:1px;}
.mtb2{margin-top:2px; margin-bottom:2px;}
.mtb3{margin-top:3px; margin-bottom:3px;}
.mtb4{margin-top:4px; margin-bottom:4px;}
.mtb5{margin-top:5px; margin-bottom:5px;}
.mtb10{margin-top:10px; margin-bottom:10px;}
.mtb15{margin-top:15px; margin-bottom:15px;}
.mtb20{margin-top:20px; margin-bottom:20px;}
.mtb25{margin-top:25px; margin-bottom:25px;}
.mtb30{margin-top:30px; margin-bottom:30px;}
.mtb35{margin-top:35px; margin-bottom:35px;}
.mtb40{margin-top:40px; margin-bottom:40px;}
.mtb45{margin-top:45px; margin-bottom:45px;}
.mtb50{margin-top:50px; margin-bottom:50px;}
/*上内边距*/
.pt0{padding-top:0px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt35{padding-top:35px;}
.pt40{padding-top:40px;}
.pt45{padding-top:45px;}
.pt50{padding-top:50px;}
/*下内边距*/
.pb0{padding-bottom:0px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}
.pb35{padding-bottom:35px;}
.pb40{padding-bottom:40px;}
.pb45{padding-bottom:45px;}
.pb50{padding-bottom:50px;}
/*左右内边距*/
.plr0{padding-left:0!important; padding-right:0!important;}
.plr1{padding-left:1px; padding-right:1px;}
.plr2{padding-left:2px; padding-right:2px;}
.plr3{padding-left:3px; padding-right:3px;}
.plr4{padding-left:4px; padding-right:4px;}
.plr5{padding-left:5px; padding-right:5px;}
.plr10{padding-left:10px; padding-right:10px;}
.plr15{padding-left:15px; padding-right:15px;}
.plr20{padding-left:20px; padding-right:20px;}
.plr25{padding-left:25px; padding-right:25px;}
.plr30{padding-left:30px; padding-right:30px;}
.plr35{padding-left:35px; padding-right:35px;}
.plr40{padding-left:40px; padding-right:40px;}
.plr45{padding-left:45px; padding-right:45px;}
.plr50{padding-left:50px; padding-right:50px;}
/*上下内边距*/
.ptb0{padding-top:0!important; padding-bottom:0!important;}
.ptb1{padding-top:1px; padding-bottom:1px;}
.ptb2{padding-top:2px; padding-bottom:2px;}
.ptb3{padding-top:3px; padding-bottom:3px;}
.ptb4{padding-top:4px; padding-bottom:4px;}
.ptb5{padding-top:5px; padding-bottom:5px;}
.ptb10{padding-top:10px; padding-bottom:10px;}
.ptb15{padding-top:15px; padding-bottom:15px;}
.ptb20{padding-top:20px; padding-bottom:20px;}
.ptb25{padding-top:25px; padding-bottom:25px;}
.ptb30{padding-top:30px; padding-bottom:30px;}
.ptb35{padding-top:35px; padding-bottom:35px;}
.ptb40{padding-top:40px; padding-bottom:40px;}
.ptb45{padding-top:45px; padding-bottom:45px;}
.ptb50{padding-top:50px; padding-bottom:50px;}

/**
 * ---------位置---------
 */

.nofloat{clear:both;}
.fr{float:right;}
.fl{float:left;}
.inline{display:inline;}
.inline-block{display:inline-block;}
.block{display:block;}
.hide{display:none;}
.fixed{position:fixed;}
.absolute{position:absolute;}
.bottom{
	position:fixed;
	bottom:0;
	margin-bottom:10px;
	width:100%;
	text-align:center;
}

/**
 * ---------表单---------
 */

/*用于搜索的表单，通常位于页面顶部*/
.searchForm{margin-bottom: 10px;}
.searchInput{width:260px;}
.searchBtn{background-color:#f90;}
/*带验证功能的表单*/
.validateForm .required:after{
	content: ' *';
	color: red;
}
.validateForm .ok-sign{
	line-height: 30px; font-weight: bold; color: #6c4;	
}
.validateForm .error-sign{
	line-height: 30px; font-weight: bold; color: red;
}
.validateForm .ok-sign:before{ 
	content: '\e013'; 
	font-family: 'Glyphicons Halflings'; 
}
.validateForm .error-sign:before{ 
	content: '\e014';
	font-family: 'Glyphicons Halflings';
}
/*筛选组*/
.filterGroup label{
	margin-left: 10px; margin-top: 10px;
}
.line-input:after{
	content: ' ______________________________';
}


/**
 * ---------表格---------
 */

/*存放主要内容（任务清单）的表格/列表，不一定是table元素*/
.mainTbl{
	/*width:100%; */
	height:auto; 
	background-color:#fff!important;	
	font-size:12px;
}
.mainTbl .mainTblActive{
	border: 1px dashed #aaa;
	background-color: #DDF1F9;
	color: #444; font-weight: bold;
}
.mainTbl .title{
	padding-left:5px; padding-top:7px; padding-bottom:7px; 
	border:none;
	background-color:#aaa; 
	/*background:url(../Image/tbl-title-bg.jpg);*/
	color:#fff; font-weight:bold;
}
/*(1) table的情况*/
.mainTbl tr:not(:first-child):hover{
	background-color: #FFF8F0;
}
.mainTbl tr{border-bottom:1px dotted #ccc;}
.mainTbl th{padding-left:5px; padding-top:10px; padding-bottom:10px;}
.mainTbl .title2{padding-left:5px; padding-top:7px; padding-bottom:7px; }
.mainTbl .title2 th{padding-left:5px; padding-top:10px; padding-bottom:10px;}
.mainTbl td{padding-left:5px; padding-top:10px; padding-bottom:10px;}
/*(2) ul的情况*/
.mainTbl ul:not(:first-child):hover{
	/*background-color: #FFF8F0;*/
}
.mainTbl ul{border-bottom:1px dotted #ccc;}
.mainTbl ul{
	width:100%;
	background-color:#fff;
/*	height:30px;
	line-height: 30px;*/
	padding:5px 5px; 
	margin:0; margin-top:5px;
	cursor:pointer;
}
.mainTbl ul.subTitle{
	background-color:#eee;
	color:#444; font-weight:bold;
	border: 1px solid #ddd;
}
.mainTbl ul li{
	padding-left: 5px;
	float:left;
	word-break:break-all; white-space:normal;
}
.mainTbl .nav-justified li{
	display: table-cell!important;
    float: none!important;
    padding: 0 5px;
}
.mainTbl .nav-justified li.active a{
	color: #fff;
	background-color: #337ab7;
}
.mainTbl .nav-justified li a{
	display: block;
	padding: 3px!important; 
	text-align: center; letter-spacing: 2px;
}
/*普通样式的表格*/
.commonTbl th, .commonTbl td{
	border: 1px solid #ccc;
}
/*水平居中的表格*/
.ctTbl{ margin:10px auto!important; }
/*用于打印的表格*/
.printTbl{
	width:95%; height:auto;
	margin:10px auto;
	background-color:#fff;
	font-size:12px;
}
.printTbl th, .printTbl td{
	border:1px solid;
	padding:5px 5px;
}
.printTbl .title{
	text-align: center;
	background-color: #eee;
}
.printTbl dt.title{
	text-align: left;
	font-size: 13px; font-weight:bold;
	display: list-item!important;
	overflow: visible!important;
	list-style: square!important;
	padding:5px;
}
.printTbl dt.title:before{ display: none; }
.printTbl dd.content{
	margin:5px 0; padding:10px;
	border: 1px solid #ccc;
}
/*行间距紧密的表格*/
.compactTbl{border:1px solid #ddd;}
.compactTbl tr{border:1px solid #eee;}
.compactTbl .title{padding:7px 5px;}
.compactTbl .title th{text-align:center;}
.compactTbl td, .compactTbl th{
	padding:5px; 
}
/*双向表格*/
.duplexTbl td, .duplexTbl th{ padding: 5px; }
.duplexTbl td{ border: 1px solid #eee; }
.duplexTbl td.title, .duplexTbl th.title, .duplexTbl .title th{
	background-color: #254989;
	color:#fff;
}
/*纵向表格*/
.verticalTbl{	
	margin: 10px 0;
	padding:0;
}
.verticalTbl ul{ 
	background-color: #fff;
	display: table-cell;
    width: 1%;
}
.verticalTbl li{ 
	padding: 5px; 
	border: 1px solid #eee; 
}
.verticalTbl .title{
	background-color: #254989;
	color:#fff; 
	text-align:center;
}
/*用户输入数据的表格*/
.excelTbl{

}
.excelTbl td, .excelTbl th{
	padding:5px;
}
.excelTbl input{
	border: 1px solid #aaf;
	border-radius: 0;
	width: 100%;
}

/**
 * ---------列表---------
 */

/*层级列表*/
.gradeList{

}
.gradeList li{
	position: relative;
	list-style:circle;
}
/*页码*/
.pageList{
	margin:10px 0;
	width:95%;
	text-align:center; font-size:13px;	
}
.pageList a{
	padding:3px 10px; margin:0 5px;
	background-color:#6c9;
	color:#fff;
}
/*下拉菜单*/
.dropdown-menu1{
	border-radius: 0;
	min-width: 80px;
}
	.dropdown-menu1 ul{	padding: 0 10px; }
	.dropdown-menu1 .title{
		margin-bottom:10px;
		font-weight: bold; font-size: 15px; color:#444;
	}
	.dropdown-menu1 li, .dropdown-menu1 li a{ 
		color:#888; font-size:11px; 
		/*line-height: 30px;*/
	}
	.dropdown-menu1 li:hover a, .dropdown-menu1 li a:hover{ color:#09f; }
	.dropdown-menu1 li:hover{ background-color:#eee; }
	.dropdown-menu1 .divider{ margin:5px 0;}
.dropdown-menu-block{
	padding:20px 0;
}
	.dropdown-menu-block ul{
		display: table-cell;
		white-space: normal;
		min-width: 100px; max-width: 550px;
		padding: 0 30px;
		border-right:1px solid #eee;	
	}
	.dropdown-menu-block ul li:not(.title){
		display: -webkit-inline-box;
		margin-right:5px;
		line-height: 20px;	
	}
	.dropdown-menu-block ul li.title:hover{ background-color:inherit; }
/**
 * ---------标签---------
 */

.nav-tabs2 li a{border:none!important;}
.nav-tabs2 li.active a{border:none; border-bottom:3px solid #6bf!important;}
.nav-tabs2 li a:hover, .nav-tabs2 li.active a:hover{
	background-color: #fff!important;
	color:#6bf!important;
	border:none; border-bottom:3px solid #6bf!important;
}
.tab-content2 .tab-pane{padding:20px;}

/**
 * ---------文件---------
 */

.file{ width: 300px; max-width:300px; }
.file .thumb{ max-width:100%; max-height:100%; }
.file table{
	text-align:center;
	margin: 0;
	width: 100%;
}
.file table td#imgCell{
	border: 1px solid #eee;
	vertical-align:middle;	
	height: 300px; 
}
.file table td#labelCell{
	vertical-align:middle;	
	height: 40px; 
}


/**
 * ---------图层---------
 */

/*透明遮罩层*/
.opacity-layer{
	position:absolute; top: 0;
	width:100%; height:100%;
	background-color: rgba(255,255,255, 0.7)!important;
	z-index: 2;
}

/**
 * ---------进度条---------
 */

.progress-bar{
	display: none;
    position: fixed;
    z-index: 1000;
    top: 0; 
    right: 100%;
    width: 100%; height: 3px;
    background: #ff8400;
    transition: transform 0.5s;
}

/**
 * ---------步骤条---------
 */

/*.steps-bar*/	
.steps-bar{
	overflow: hidden;
	margin: 15px 0;
}
	.steps-bar .wrap{display: inline-block;}
	.steps-bar .wrap div {
		display: inline-block;
		position: relative;
	    width: 195px; height: 32px;	    
	    /*line-height: 32px; vertical-align: top; font-size: 12px;	    */
	}
	.steps-bar .wrap div label {
	    margin-left: 26px;
	    line-height: 32px; font-size: 12px;
	}
	.steps-bar .round {
	    display: inline-block;
	    width: 18px; height: 18px;
	    -webkit-border-radius: 9px;
	    -moz-border-radius: 9px;
	    border-radius: 9px;
	    text-align: center; line-height: 18px;
	    background-color: #fff;
		color: #28a3ef;
	}
	.steps-bar .triangle-right, .steps-bar .triangle-right-bg{
		display: inline-block;
		position: absolute;
		width: 0px; height: 0px;
		border-style: solid;
		z-index: 1;
	}
	.steps-bar .triangle-right {   
		right: -31px;   
	    border-width: 16px;	    	      
	}
	.steps-bar .triangle-right-bg {
	    right: -40px; top: -4px;	    
	    border-width: 20px;    
	    border-color: transparent transparent transparent #FFF;    
	}

	.steps-bar .finished{ background-color: #6c9; color: #fff; }
		.steps-bar .finished .triangle-right{ border-color:transparent transparent transparent #6c9; }
		.steps-bar .finished .round {
		    background-color: #fff;
		    color: #33B65D;
		}	
	.steps-bar .current { background-color: #4cb9fc; color: #fff; }
		.steps-bar .current .triangle-right { border-color: transparent transparent transparent #4cb9fc; }	
		.steps-bar .current .round {
			background-color: #fff;
			color: #28a3ef;
		}
	.steps-bar .todo { background-color: #eee; color: #999; }
		.steps-bar .todo .round { background-color: #fff; color: #999; }

/*.steps-auto*/
.steps-auto{
	display: table!important;
	width: 100%;
}
	.steps-auto .wrap{display: table-cell;}
	.steps-auto .wrap div {width: 100%;}

/**
 * 按钮
 */

/*接近button的原始样式*/
.originalBtn{
	padding:2px;
    background-color: #f5f5f5;
    border: 1px solid #dedede; border-top: 1px solid #eee; border-left: 1px solid #eee;
    font-size: 12px; color: #565656;
}
/*按钮组*/
.operationGroup{
	width: 100%;
	margin: 10px 0;
	text-align:center;
}
.operationGroup a{
	border:1px solid ;
	padding: 5px 0;
}
.operationGroup a:nth-child(odd){
	background-color: #fff;
}
.operationGroup a:nth-child(even){
	background-color: #3A73A1;
	color: #fff;
	border-color: #fff;
}

/**
 * 特殊页面
 */

/*打印页*/
.printPage h1{
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	margin:20px auto;
}
.printPage h2{
	font-weight: bold;
	font-size:14px;
	margin:10px 0 20px 30px;

}